
a:link {color: whitesmoke;}

.navbar {
    position: static;
}

.navbar-light .navbar-toggler {
    border-color: rgb(0 0 0 / 84%);
}


.navbar-light .navbar-nav .nav-link {
    font-size: 1.4rem;
    color: whitesmoke!important;
    font-weight: 700;
}

.navbar.bg-dark {
color:whitesmoke;
background-color:#f06716!important;
padding-top:1.2rem;
}

.bg-orange {
background-color: #f06716;
}

.contactBox{
    justify-content: flex-end;
    font-size: 1.2rem;
}

.hero1 {
background-image: url(../media/bg-mob1.webp);
background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
height:80vh;
}



.p.strapLine {font-size: 1.2rem;}

.panelService img {
display:block;
margin-left:auto; 
margin-right:auto;
padding-bottom:28px;
}
.panelService h2 {
text-align:center;
}



/* For devices with a minimum width of 768px (Medium) */
@media screen and (min-width: 768px) {
  .hero1 {
background-image: url(../media/concrete-tile-full.jpg);}
}

/* For devices with a minimum width of 992px (Large) */
@media screen and (min-width: 992px) {
    .navbar-brand {display: none;}
 
}

/* Default state (Desktop - Not fixed) */

/* Mobile Devices (< 992px or 768px depending on your breakpoint) */
@media (max-width: 991px) {
    .navbar {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1000;
    }
    body {
        /* Add padding to body to prevent content hiding under navbar */
        padding-top: 56px; /* Adjust based on navbar height */
    }
}